using Lada.Framework.Data.Domains.Crm;
using Microsoft.EntityFrameworkCore;
using Microsoft.EntityFrameworkCore.Metadata.Builders;

namespace Lada.Framework.Data.Mappings.EntityMappings.Crm
{
    public class LeadMap : IEntityMappingConfiguration<Lead>
    {
        public void Map(EntityTypeBuilder<Lead> builder)
        {
            builder.HasKey(a => a.Id);
            builder.ToTable("Lead");
        }
    }
}
